@charset "UTF-8";
html {
  font-size: 62.5%;
}

*{
  margin: 0;
  padding: 0;
}

body {
  margin: 0;
  font-family: 'Noto Sans JP',sans-serif;
  font-size: 1.6rem;
  color: #333;
}

a:link, a:visited, a:hover, a:active {
  text-decoration: none;
  color: inherit;
}

a{
  display: block;
}

img{
  height: 100%;
  width: 100%;
}

h1, h2, h3, h4{
  font-weight: normal;
  font-size: inherit;
  margin: 0;
}

ol, ul {
  list-style: none;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.header{
  position: fixed;
  width: 100%;
  z-index: 100;
}

.header.change-color {
  background-color: rgba(255, 255, 255, 0.8); /* スクロールしたあとのヘッダー背景色 */
  transition: 0.3s;
}

.header_inner{
  height: 80px;
  width: 95%;
  display: flex;
  margin: 0 auto;
  justify-content: space-between;
  align-items: center;
}

.logo,.footer_logo{
  color: #fff;
  font-family: 'Shippori Mincho', serif;
  font-size: 24px;
  font-weight: 800;
  letter-spacing: 0.1em;
}

.nav_sp{
  display: none;
}

.nav_pc{
  display: block;
}

.nav_pc_ul{
  display: flex;
  align-items: center;
}

.nav_pc_li{
  font-size: 14px;
  margin-right: 18px;
  color: #ffffff;
}

.nav_sp_li{
  color: #333333;
  font-size: 14px;
}

.header.change-color .logo,.header.change-color .nav_pc_li{
  color: #117ace;
}

.nav_pc_li:last-child{
  margin-right: 0;
}

/*==================================================
　5-3-1 中心から外に線が伸びる（下部）
===================================*/

.nav_pc_li a,
.nav_sp_li a{
  /*線の基点とするためrelativeを指定*/
position: relative;
}

.nav_pc_li a.current,
.nav_pc_li a:hover,
.nav_sp_li a.current,
.nav_sp_li a:hover{
color:#117ace;
}

.nav_pc_li a::after,
.nav_sp_li a::after{
  content: '';
  /*絶対配置で線の位置を決める*/
  position: absolute;
  bottom: -5px;
  left: 0;
  /*線の形状*/
  width: 100%;
  height: 2px;
  background:#117ace;
  /*アニメーションの指定*/
  transition: all .3s;
  transform: scale(0, 1);/*X方向0、Y方向1*/
  transform-origin: center top;/*上部中央基点*/
}

/*現在地とhoverの設定*/
.nav_pc_li a.current::after,
.nav_pc_li a:hover::after,
.nav_sp_li a.current::after,
.nav_sp_li a:hover::after{
  transform: scale(1, 1);/*X方向にスケール拡大*/
}

.toggle-wrap{
  display: none;
}

.mv{
  width: 100%;
  height: 1000px;
  position: relative;
  background: url(img/mv_back.jpg) center / cover no-repeat;
}

.mv_text{
  position: absolute;
  height: 82%;
  width: auto;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

.wave_top{
  position: absolute;
  bottom: -7px;
  display: block;
  width: 100%;
  height: auto;
} 

.section{
  padding-top: 150px;
  padding-bottom: 150px;
  position: relative;
}

.advantage{
  background: linear-gradient(to bottom, #117bc1 0%, #66d3f2 100%);
}

.fadeUpTrigger{
  opacity: 0;
}

.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration:2s;
  animation-fill-mode:forwards;
  opacity: 0;
}
@keyframes fadeUpAnime{
from {
  opacity: 0;
  transform: translateY(100px);
}
to {
  opacity: 1;
  transform: translateY(0);
}
}

.width{
  max-width: 1200px;
  margin: 0 auto;
}

.width_sp{
  width: 100%;
}

.top_flex_wrap{
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.color_white{
  color: #fff;
}

.top_flex_text{
  width: 45%;
}

.normal_h2{
  font-family: 'Lato', sans-serif;
  font-weight: 100;
  font-size: 85px;
}

.h2_jp{
  margin-top: 40px;
  font-size: 26px;
  font-family: 'Shippori Mincho', serif;
  letter-spacing: 0.1em;
}

.top_flex_text-part{
  font-weight: 700;
  letter-spacing: 0.05em;
  line-height: 2;
  margin-top: 70px;
  text-align: justify;
}

.top_flex_img{
  width: 50%;
}

p{
  line-height: 1.8;
  letter-spacing: 0.075em;
}

.readmore_btn,
.submit_btn .submit{
  position: relative;
  background-color: #1b9ffc;
  border-radius: 50px;
  padding: 20px 10px;
  width: 300px;
  margin-top: 50px;
  text-align: center;
}

.readmore_btn:hover,
.sdgs_banner:hover,
.submit_btn:hover,
.contact_btn:hover{
  opacity: 0.8;
  transition: all .3s;
}

.btn_text{
  color: #fff;
  font-weight: 700;
  letter-spacing: 0.05em;
}

.btn_arrow{
  position: absolute;
  width: 13px;
  height: 20px;
  right: 25px;
  top: 50%;
  transform: translateY(-50%);
}

.wave_bottom{
  position: absolute;
  bottom: -2.6vw;
  display: block;
  width: 100%;
  height: auto;
  z-index: 1;
}

.business{
  /* background: linear-gradient(to bottom, #fff 0%,#fff 75%,#c9effa 100%); */
  background: #fff;
}

.color_blue{
  color: #117ace;
}

.business .h2_wrap{
  text-align: center;
}

.business_content_wrap{
  display: flex;
  margin-top: 70px;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 45px 6%;
}

.business_content{
  width: 20%;
}

.business_content:hover{
  opacity: 0.8;
  transition: all .3s;
}

.business_h3{
  font-size: 18px;
  text-align: center;
  margin-top: 30px;
  letter-spacing: 0.1em;
  font-weight: 700;
}

.works{
  background: linear-gradient(to bottom, #c9effa 0%,#66d3f2 50%,#66d3f2 100%);
}

.works .h2_wrap{
  text-align: right;
}

.works .swiper-container{
  overflow: hidden;
  margin-top: 70px;
}

.works_img{
  border-radius: 20px;
  box-shadow: 0 0 10px rgba(27, 109, 155, .4);
}

.works_text{
  margin-top: 15px;
  font-size: 18px;
  letter-spacing: 0.1em;
  font-weight: 700;
}

.slide_btn_wrap{
  display: flex;
  margin-top: 30px;
  align-items: center;
  justify-content: flex-end;
}

.swiper-button-prev{
  margin-right: 15px;
}

.swiper-button-next,
.swiper-button-prev {
  position: static;
  width: auto;
  height: auto;
  margin-top: 0;
}

.swiper-button-next:after,
.swiper-button-prev:after{
  position: static;
  content: "";
}

.swiper-button-prev img{
  transform: scale(-1,1);
}

.slide_btn_wrap .readmore_btn{
  margin-top: 0;
  margin-left: 35px;
}

.recruit{
  background: linear-gradient(to bottom, #0c9add 0%,#fff 100%);
  position: relative;
}

.recruit .top_flex_wrap{
  flex-direction: row-reverse;
}

.color_d-blue{
  color: #0e477a;
}

.top_h3{
  margin-top: 70px;
  font-size: 40px;
  line-height: 1.75;
  font-weight: 700;
  letter-spacing: 0.1em;
}

.top_flex_text-part.top_h3_under{
  margin-top: 50px;
}

.profile {
  background: url(img/profile_back.jpg) center / cover no-repeat;
  padding-bottom: 200px;
}

.profile .wave_bottom{
  bottom: -7px;
}

.sdgs{
  background: linear-gradient(to bottom, #1db9dd 0%,#117bc1 100%);
  padding-bottom: 30px;
}

.sdgs_pc{
  display: block;
}

.sdgs_sp{
  display: none;
}

.news{
  background: #117bc1;
}

.top_flex_wrap_news{
  display: flex;
  justify-content: space-between;
}

.list_wrap_news{
  width: 65%;
}

.news_text_li{
  padding: 40px;
  border-bottom: 1px solid #fff;
}

.news_text_li:first-child{
  border-top: 1px solid #fff;
}

.news_text_link{
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.news_text_link:hover{
  opacity: 0.8;
  transition: all .3s;
}

.circle_btn{
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: #1b9ffc;
  position: relative;
}

.circle_btn .btn_arrow{
  left: 50%;
  transform: translate(-50%,-50%);
}

.contact {
  background: url(img/contact_back.jpg) center / cover no-repeat;
}

.h2_circle-btn_wrap{
  display: flex;
  align-items: baseline;
}

.h2_circle-btn_wrap .circle_btn{
  margin-left: 40px;
  top: 5px;
}

.footer{
  padding-top: 110px;
  padding-bottom: 110px;
  background-color: #0a4077;
  color: #fff;
  font-size: 15px;
  line-height: 2;
  letter-spacing: 0.1em;
}

.footer .width{
  max-width: 1400px;
}

.footer_inner{
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #fff;
  padding: 0 100px 100px;
  gap: 30px;
}

.f-nav{
  display: flex;
  gap: 70px;
}

.f-nav_ul{
  width: 200px;
}

.f-nav_ul li:not(:last-child){
  margin-bottom: 15px;
}

.f-nav_ul li a{
  position: relative;
}

.f-nav_ul li a .btn_arrow{
  width: 8px;
  height: 15px;
  right: 0;
  line-height: 15px;
}

.copy-right{
  text-align: center;
  margin-top: 40px;
}

.pagetop {
  position: fixed;
  bottom: 15px;
  right: 15px;
  width: 60px;
  height: 60px;
  opacity: 0;
  transition: 0.5s ease-in-out;
  visibility: hidden;
  z-index: 500;
  cursor: pointer;
}

.pagetop.active {
  opacity: 1;
  visibility: visible;
}

.pc{
  display: block;
}

.sp{
  display: none;
}

/* 下層ページ共通 */

.subpage_top {
  text-align: center;
  color: #fff;
}

.subpage_top_bg{
  padding: 160px 0 120px;
  /* background: linear-gradient(to bottom, #66d3f2 0%,#3aa6d9 60%,#117bc1 100%); */
  background: url(img/subpage_top_bg.jpg) center / cover no-repeat;
}

.subpage_top_deco{
  width: 90px;
  margin: -2px auto 0;
}

.subpage_section{
  padding-top: 150px;
}

.subpage_section:first-child{
  padding-top: 100px;
}

.contact.subpage{
  margin-top: 200px;
}

.subpage-contact_wave_top{
  position: absolute;
  top: -1px;
  display: block;
  width: 100%;
  height: auto;
}

.anchor {
  padding-top: 80px;
  margin-top: -80px;
}

/* 三浦設備の強みページ */

.sub-advantage_flex_wrap{
  display: flex;
  justify-content: space-between;
  gap: 8%;
  align-items: center;
  position: relative;
}

.sub-advantage_flex_wrap.even{
  flex-direction: row-reverse;
}

.sub-advantage_number{
  position: absolute;
  top: 0;
  right: 58%;
  height: 85px;
  z-index: -1;
}

.sub-advantage_flex_wrap.even .sub-advantage_number{
  right: 0;
}

.sub-advantage_text{
  width: 42%;
}

.sub-advantage_h3{
  font-size: 40px;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1.75;
  word-break: auto-phrase;
}

.sub-advantage_p{
  font-weight: 700;
  line-height: 2;
  letter-spacing: 0.05em;
  text-align: justify;
  margin-top: 30px;
}

.sub-advantage_img{
  width: 50%;
}

/* 事業内容ページ */

.sub-business_flex_wrap{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.sub-business_btn_wrap{
  position: sticky;
  top: 100px;
  z-index: 10;
}

.sub-business_btn_wrap .readmore_btn{
  margin-top: 20px;
  width: 200px;
  padding: 10px 20px;
  text-align: left;
}

.sub-business_btn_wrap .readmore_btn.first-child{
  margin-top: 0;
}

.sub-business_btn_wrap .btn_arrow{
  right: 15px;
}

.sub-business_content_wrap{
  width: 65%;
}

.sub-business_content{
  padding-top: 150px;
}

.sub-business_content.first-child{
  padding-top: 0;
}

.sub-business_text-content_wrap{
  display: flex;
  margin-top: 70px;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 35px 4%;
}

.sub-business_text-content{
  width: 48%;
  background: #e9f7ff;
  padding: 30px;
  line-height: 1.5;
}

.sub-advantage_h4{
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0.1em;
}

.sub-business_text-content ul{
  margin-top: 20px;
}

.sub-business_text-content li{
  margin-top: 15px;
  letter-spacing: 0.05em;
  list-style: disc;
  margin-left: 20px;
  text-align: justify;
}

.sub-business_text-content li:first-child{
  margin-top: 0;
}

/* 実績紹介 */

.sub-works_list ul{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 100px;
}

.sub-works_list ul li{
  width: 30%;
  height: 100%;
}

.sub-works .works_img {
  border-radius: 0;
  box-shadow: none;
}

/* 採用情報 */

.sub-recruit_section .sub-advantage_h3{
  text-align: center;
  position: relative;
  word-break: auto-phrase;
}

.sub-recruit_p{
  margin-top: 60px;
  text-align: center;
  line-height: 3;
  letter-spacing: 0.2em;
  font-weight: 700;
  word-break: auto-phrase;
}

.sub-recruit_section .sub-advantage_h3.text_bg{
  margin-top: 50px;
}

.sub-recruit_h3_bg{
  position: absolute;
  top: -65px;
  left: 50%;
  transform: translateX(-50%);
  font-family: 'Lato', sans-serif;
  font-size: 120px;
  color: #e5e5e5;
  font-weight: 100;
  line-height: 1;
  z-index: -1;
  width: max-content
}

.sub-recruit_sv{
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 1000px;
  margin: 80px auto 0;
}

.sub-recruit_sv_img{
  width: 40%;
}

.sub-recruit_sv_text{
  width: 50%;
}

.sub-recruit_sv_name{
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 0.05em;
}

.sub-recruit_sv_name span{
  font-size: 18px;
  margin-left: 15px;
}

.sub-recruit_sv_p{
  line-height: 2;
  letter-spacing: 0.05em;
  margin-top: 40px;
  text-align: justify;
}

.sub-recruit_rm{
  max-width: 800px;
  margin: 80px auto 0;
}

.sub-recruit_rm dl {
  display: grid;
  grid-template-columns: 180px calc(100% - 180px);
  padding: 30px 0;
  line-height: 1.5;
  border-top: 1px solid #cbcbcb;
  letter-spacing: 0.025em;
}

.sub-recruit_rm dl:last-child{
  border-bottom: 1px solid #cbcbcb;
}

.sub-recruit_rm dl dt{
  padding: 0 20px;
  font-weight: 700;
}

.sub-recruit_rm dl dd{
  padding: 0 20px;
  text-align: justify;
}

.form{
  margin-top: 80px;
}

.form_top_p{
  text-align: center;
  letter-spacing: 0.025em;
  margin-bottom: 80px;
}

.form_inner{
  max-width: 800px;
  margin: 0 auto;
}

.form_inner dl{
  margin-bottom: 50px;
}

.form_inner dt{
  margin-bottom: 15px;
  font-weight: 700;
  letter-spacing: 0.05em;
  color: #117ace;
}

.required-wrap {
  color: #fff;
  background-color: #117ace;
  padding: 0 5px;
  font-size: 1.4rem;
  font-weight: normal;
  border-radius: 5px;
  margin-left: 5px;
}

.form_inner dl input[type="text"], .form_inner dl input[type="email"], .form_inner dl input[type="tel"], .form_inner dl textarea {
  padding: 20px 40px;
  line-height: 1.6;
  width: 100%;
  background-color: #f4f4f4;
}

.privacy_btn_wrap{
  text-align: center;
}

.privacy_btn{
  color: #117ace !important;
  display: inline-block;
}

.accept{
  text-align: center;
  margin-top: 50px;
}

.submit_btn{
  text-align: center;
}

/* 会社概要ページ */

.sub-recruit_p.message_name{
  margin-top: 30px;
}

.message_name span{
  font-size: 26px;
}

.sub-profile_ci{
  max-width: 100%;
  align-items: flex-start;
}

.sub-profile_ci_img{
  width: 50%;
}

.sub-profile_ci_table{
  max-width: 42%;
  margin: 0;
}

.sub-profile_ac{
  margin-top: 80px;
}

/* SDGsの取り組みページ */

.sub-sdgs_content{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 85px 10%;
}

.sub-sdgs_content .sub-business_text-content{
  width: 45%;
}

.sub-sdgs_content .sub-business_text-content .sub-sdgs_img{
  margin: 0 auto;
  width: 45%;
}

.sub-sdgs_content .sub-business_text-content .sub-advantage_h4{
  margin-top: 25px;
  text-align: center;
}

.sub-sdgs_content .sub-business_text-content p{
  margin-top: 15px;
  letter-spacing: 0.05em;
  text-align: justify;
}

/* お知らせ一覧ページ */

.sub-news_ul{
  max-width: 800px;
  margin: 0 auto;
}

.sub-news_ul .news_text_li:first-child {
  border-top: 1px solid #cbcbcb;
}
.sub-news_ul .news_text_li {
  padding: 40px;
  border-bottom: 1px solid #cbcbcb;
}

.page_nav {
  display: flex;
  justify-content: center;
  text-align: center;
  margin-top: 60px;
}

.page-numbers {
  width: 28px;
  height: 28px;
}

.page-numbers.current {
  background: #1b9ffc;
  color: #fff;
  border-radius: 50%;
}

/* お知らせ詳細ページ */

.sub-news-detail_wrap{
  padding-bottom: 150px;
  text-align: justify;
}

.sub-news-detail_h3{
  font-size: 32px;
  letter-spacing: 0.05em;
  font-weight: 700;
}

.sub-news-detail_date{
  color: #117ace;
  font-size: 15px;
  letter-spacing: 0.05em;
  font-weight: 700;
  margin-top: 20px;
}

.sub-news-detail_p{
  letter-spacing: 0.05em;
  line-height: 2;
  margin-top: 60px;
}

.sub-news-detail_btn{
  margin: 0 auto;
}

/* お問い合わせページ */

.sub-contact_tel_btn{
  margin-top: 80px;
}

.sub-contact .sub-advantage_h3 span{
  display: inline-block;
}

/* プライバシーポリシー */

.sub-privacy .sub-recruit_rm{
  max-width: 1200px;
}

.sub-privacy .sub-recruit_rm dl {
  grid-template-columns: 300px calc(100% - 300px);
}

.sub-privacy .sub-recruit_rm dl li {
  list-style: disc;
  margin-left: 20px;
}

/*リキャプチャ設定*/
.grecaptcha-badge { visibility: hidden; }

.recaptcha_description {
  font-size: 12px;
	text-align: center;
	margin-top: 30px;
}

.recaptcha_description a{
  display: inline;
  color: #117ace;
  text-decoration: underline;
  text-decoration-color: #117ace;
}


@media (max-width: 1440px){
  .width,.footer .width {
    width: auto;
    padding: 0 80px;
  }

}

@media (max-width: 1439px){

  /* 事業内容ページ */

  .sub-business_flex_wrap{
    display: block;
  }

  /* .sub-business_btn_wrap{
    background-color: rgba(255, 255, 255, 0.8);
    top: 70px;
    margin-bottom: 60px;
    z-index: 110;
  }

  .sub-business_btn_wrap ul{
    display: flex;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    padding-bottom: 10px;
  }

  .sub-business_btn_wrap .readmore_btn{
    margin-top: 0;
    margin-right: 20px;
  } */

  .sub-business_btn_wrap{
    position: relative;
    margin-bottom: 60px;
    top: 0;
  }

  .sub-business_btn_wrap ul{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
  }

  .sub-business_btn_wrap .readmore_btn{
    margin-top: 0;
    width: auto;
  }




  .sub-business_btn_wrap .readmore_btn .btn_arrow{
    transform: translateY(-50%) rotate(90deg);
  }

  .sub-business_content_wrap{
    width: 100%;
  }

  .anchor {
    padding-top: 145px;
    margin-top: -145px;
  }

}

@media (max-width: 1024px){

  .sp{
    display: block;
  }
  
  .pc{
    display: none;
  }

  .nav_pc{
    display: none;
  }

  .nav_sp{
    display: block;
  }

  .toggle-wrap {
    display: block;
    text-align: center;
    cursor: pointer;
    position: fixed;
    right: 5%;
    z-index: 200;
  }

  .toggle {
    position: relative;
    height: 30px;
  }

  .toggle span {
    position: absolute;
    display: inline-block;
    width: 40px;
    height: 2px;
    right: 0;
    left: 0;
    transition: 0.3s;
    background: #ffffff;
  }

  .toggle span:first-child {
    top: 10px;
  }

  .toggle span:nth-child(2) {
    top: 20px;
  }

  .menu-text {
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 2px;
    margin-top: -10px;
    color: #ffffff;
  }

  .nav_sp{
    width: 60%;
    height: 100vh;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 10;
    background: rgba(255, 255, 255, 0.8);
    box-sizing: border-box;
    overflow-y: auto;
    visibility: hidden;
    opacity: 0;
    transition: 1s 0.2s;
  }

  .active {
    opacity: 1;
    visibility: visible;
  }

  .toggle.active span:first-child {
    top: 20px;
    transform: rotate(25deg);
    background: #111111;
  }

  .toggle.active span:nth-child(2) {
    top: 20px;
    transform: rotate(-25deg);
    background: #111111;
  }

  .nav_sp.open {
    visibility: visible;
    opacity: 1;
  }

  .nav_sp_ul{
    position: relative;
    padding: 60px 40px 0;
  }

  .nav_sp_li{
    border-bottom: 1px solid #e0e0e0;
    padding: 10px 0 12px;
    position: relative;
  }

  .nav_sp_li:last-child{
    border-bottom: none;
  }

  .nav_sp_li a {
    display: block;
    padding: 10px 15px;
    text-decoration: none;
  }

  .header.change-color .toggle span{
    background: #117ace;
  }

  .header.change-color .menu-text{
    color: #117ace;
  }

  .contact {
    background: url(img/contact_back_sp.jpg) center / cover no-repeat;
  }

  .footer_inner {
    flex-direction: column;
    gap: 60px;
    align-items: center;
  }

  .pagetop{
    width: 50px;
    height: 50px;
  }

  /* 事業内容ページ */

  .sub-business_btn_wrap ul {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (max-width: 768px){

  .header_inner{
    height: 60px;
  }

  .nav_sp{
    width: 100%;
  }

  .mv_text{
    width: 70%;
  }

  .width,.footer .width{
    padding: 0 20px;
  }

  .section{
    padding-top: 75px;
    padding-bottom: 75px;
  }

  .sdgs_sp{
    display: block;
  }
  
  .sdgs_pc{
    display: none;
  }

  .news_text_li{
    padding: 20px 0;
  }

  .news_text_li dl{
    width: 80%;
  }

  .footer_inner{
    padding: 0 0 100px;
  }

  /* 下層ページ共通 */

  .subpage_top_bg {
    padding: 120px 0 80px
  }

  .subpage_section{
    padding-top: 75px;
  }

  .subpage_section:first-child {
    padding-top: 50px;
  }

  .contact.subpage{
    margin-top: 100px;
  }

  /* 三浦設備の強みページ */

  .sub-advantage_flex_wrap{
    flex-direction: column-reverse;
    gap: 30px;
  }

  .sub-advantage_img {
    width: 60%;
  }

  .sub-advantage_text {
    width: 100%;
    position: relative;
  }

  .sub-advantage_number{
    right: 0;
  }

  .sub-advantage_h3{
    font-size: 28px;
  }

  .sub-advantage_p{
    margin-top: 20px;
  }

  .sub-advantage_flex_wrap.even{
    flex-direction: column-reverse;
  }

  /* 事業内容ページ */
  .sub-business_content:not(:first-child){
    padding-top: 75px;
  }

  /* 採用情報ページ */

  .sub-recruit_p{
    margin-top: 40px;
  }

  .sub-recruit_h3_bg{
    font-size: 60px;
    top: -35px;
  }

  .sub-recruit_section .sub-advantage_h3 {
    margin-top: 25px;
  }

  .sub-recruit_section .sub-advantage_h3.sub-recruit_h3_top {
    margin-top: 0;
  }

  .sub-recruit_sv{
    margin-top: 40px;
    flex-direction: column;
  }

  .sub-recruit_sv_text{
    width: 100%;
  }

  .sub-recruit_sv_p{
    width: 100%;
    margin-top: 20px;
  }

  .sub-recruit_rm {
    margin-top: 40px;
  }

  .form {
    margin-top: 40px;
  }

  .form_top_p {
    margin-bottom: 40px;
  }

  /* 会社概要ページ */

  .sub-recruit_p.message_name{
    margin-top: 15px;
  }

  .sub-profile_ci {
    align-items: center;
  }

  .sub-profile_ci_table{
    max-width: 100%;
  }

  .sub-profile_ac{
    margin-top: 40px;
  }

  /* お知らせ詳細ページ */

  .sub-news-detail_wrap{
    padding-bottom: 75px;
  }

  /* お問い合わせページ */

  .sub-contact_tel_btn{
    margin-top: 40px;
  }

}

@media (max-width: 767px){

  .logo, .footer_logo{
    font-size: 20px;
  }

  .mv{
    height: 700px;
  }

  .mv_text {
    width: 90%;
  }

  .top_flex_wrap,.recruit .top_flex_wrap{
    flex-direction: column;
    gap: 60px;
  }

  .top_flex_text{
    width: 100%;
  }

  .top_flex_img{
    width: 90%;
  }

  .normal_h2{
    font-size: 60px;
  }

  .h2_jp{
    margin-top: 20px;
    font-size: 20px;
  }

  .top_flex_text-part{
    margin-top: 50px;
  }

  .readmore_btn, .submit_btn .submit{
    margin: 30px auto 0;
  }

  .wave_bottom{
    bottom: -3.1vw;
  }

  .business_content_wrap{
    margin-top: 50px;
    gap: 30px 5%;
  }

  .business_content {
    width: 45%;
  }

  .business_h3{
    margin-top: 10px;
    word-break: auto-phrase;
  }

  .works .swiper-container{
    margin-top: 50px;
  }

  .works_img{
    border-radius: 10px;
  }

  .swiper-button-next, .swiper-button-prev {
    display: none;
  }

  .slide_btn_wrap{
    justify-content: center;
  }

  .slide_btn_wrap .readmore_btn{
    margin-left: 0;
  }

  .top_h3 {
    margin-top: 50px;
  }

  .top_flex_text-part.top_h3_under {
    margin-top: 30px;
  }

  .top_h3{
    font-size: 26px;
  }

  .profile .wave_bottom {
    bottom: -5px;
  }

  .top_flex_wrap_news{
    flex-direction: column;
    gap: 60px;
  }

  .list_wrap_news{
    width: 100%;
  }

  .circle_btn{
    width: 40px;
    height: 40px;
  }

  .circle_btn .btn_arrow {
    width: 9px;
    height: 13px;
    line-height: 13px;
  }

  .h2_circle-btn_wrap .circle_btn{
    margin-left: 20px;
  }

  .footer {
    padding-top: 75px;
    padding-bottom: 55px
  }

  .f-nav {
    gap: 35px;
  }

  .f-nav_ul {
    width: 50%;
  }

  /* 下層ページ共通 */

  .subpage-contact_wave_top{
    top: -10px;
  }

  /* 三浦設備の強みページ */

  .sub-advantage_img{
    width: 100%;
  }

  /* 事業内容ページ */

  .sub-business_text-content_wrap{
    flex-direction: column;
  }

  .sub-business_text-content{
    width: 100%;
  }

  .sub-business_btn_wrap ul {
    grid-template-columns: repeat(2, 1fr);
  }

  .sub-business_btn_wrap .readmore_btn{
    padding: 10px 15px;
  }

  .btn_text{
    font-size: 14px;
  }

  .sub-business_btn_wrap .btn_arrow {
    right: 10px;
    width: 10px;
    height: 17px;
  }

  /* 実績紹介ページ */

  .sub-works_list ul{
    row-gap: 50px;
  }

  .sub-works_list ul li{
    width: 48%;
  }

  /* 採用情報ページ */

  .sub-recruit_section .sub-advantage_h3.sub-recruit_h3_top{
    text-align: left;
  }

  .sub-recruit_p{
    margin-top: 30px;
    text-align: left;
    letter-spacing: 0.1em;
  }

  .sub-recruit_sv_img {
    width: 100%;
  }

  .sub-recruit_sv {
    gap: 20px;
  }

  .sub-recruit_rm dl{
    display: block;
  }

  .sub-recruit_rm dl dd{
    margin-top: 10px;
  }

  .form_top_p{
    text-align: left;
    padding: 20px;
  }

  .form_inner dl {
    margin-bottom: 30px;
  }

  .form_inner dt{
    margin-bottom: 8px;
  }

  .privacy_btn_wrap{
    text-align: left;
  }

  /* SDGsの取り組みページ */

  .sub-sdgs_content{
    flex-direction: column;
    gap: 40px;
  }

  .sub-sdgs_content .sub-business_text-content{
    width: 100%;
  }
}